@charset "UTF-8";

img.button {
 cursor:pointer;
}

div#banner {
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	height:0px;
	background-color: #EEEEEE;
/*	border-bottom: 1px solid #BBBBBB;		*/
	margin: 0px;
	margin-bottom: 1px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow-x: hidden;
	font-family: "Times New Roman", Times, serif;
	box-shadow: 0 -1px 1px 0px #AAAAAA inset;
}

img#castLogo {
	position:absolute;
	left:2px;
	border:0px;
	margin:0px;
}

div#arrowsDiv {
	border: 0px;
	float: right;
	z-index:2;
}

table#arrowsTable {
	border: 0px;
	border-collapse:collapse;
	float:right;
	position: absolute;
	right:0px;
	top:0px;
}

div#chNo {
	margin: 0px 5px 0px 5px;
	border: 0px;
	position: absolute;
	left: 111px;
	width: 75px;
	height:79px;
	line-height:79px;
	color:#999999;
	font-size:64px;
	text-align: right;
}

div#ch {
	margin: 0px;
	border: 0px;
	position: absolute;
	height:30px;
	line-height:30px;
	font-size:18pt;
	font-family: Arial, sans-serif;
	color:#999999;
}

div#chAndNo {
	margin: 0px 5px 0px 10px;
	border: 0px;
	position: absolute;
	left: 84px;
	top: 0px;
	height:20px;
	line-height:20px;
	color:#999999;
	font-size:14pt;
	font-family: Arial, sans-serif;
}

div#sec {
	margin: 0px;
	border: 0px;
	position: absolute;
	font-family: Arial, sans-serif;
	/* color and font-size set by bookLayout.js	*/
}

div#page {
	margin: 0px;
	border: 0px;
	position: absolute;
	color:#000000;
	font-family: Arial, sans-serif;
	/* font-size set by bookLayout.js	*/
	z-index:1;
}

div#pageFull {
	margin: 0px 10px 0px 50px;
	border: 0px;
	position: absolute;
	left:68px;
	top:0px;
	height:30px;
	line-height:30px;
	font-size:18pt;
	color:#000000;
	font-family: Arial, sans-serif;
	z-index:1;
}

span.pageHilite {
	color:#FFCC00;
	text-shadow:1px 1px 3px #F60;
}

img#underscore {
	display:block;
	margin: 0px;
	border: 0px;
	position: absolute;
	height:2px;
	width:519px;
}

div#resize {
	position:absolute;
	background-color:#FFFFFF;
	left:0px;
	top:0px;
	width:0px;
	height:0px;
	padding:0px;
	margin:0px;
	z-index:9;
}

/*------------------------------*/

table#tabs {
	margin: 0px;
	border: 0px;
	height: 21px;
	border-collapse:collapse;
	float:right;
	position: absolute;
	right:44px;
	top:91px;
	background-color:#EEEEEE;
	z-index:2;
}

td.tabText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	color:#000066;
	text-align:center;
	vertical-align:middle;
	border: 0px;
	margin: 0px;
	padding:0px 6px 0px 6px;
	cursor:default;
	height: 21px;
}

td.tabEnd {
	border: 0px;
	margin: 0px;
	padding:0px;
}

table#tabs td.activeTab {
	background-color:#FFFFFF;
	border-top: 1px solid #BBBBBB;
}

table#tabs span.activeTab {
	background-color:#FFFFFF;
	color:#E01800;
	cursor:default;
}

table#tabs td.inactiveTab {
	background-color:#EEEEEE;
	border-top: 1px solid #BBBBBB;
}

table#tabs span.inactiveTab {
	background-color:#EEEEEE;
	color:#000066;
}

table#tabs span.inactiveHoverTab {
	color:#E01800;
	cursor:pointer;
}

/*------------------------------*/

img#print {
	margin: 0px;
	border: 0px;
	height: 32px;
	width: 32px;
	position: absolute;
	float:right;
	right:0px;
	top:75px;
	z-index:1;
	cursor:pointer;
}